# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = nut
pkgbase = nut
xdata = pkgtype=pkg
pkgver = 2.8.5-2
pkgdesc = A collection of programs which provide a common interface for monitoring and administering UPS, PDU and SCD hardware
url = https://networkupstools.org/
builddate = 1782069861
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 25291393
arch = aarch64
license = GPL-2.0-or-later
license = GPL-3.0-or-later
replaces = network-ups-tools
conflict = network-ups-tools
provides = network-ups-tools
backup = etc/nut/hosts.conf
backup = etc/nut/nut.conf
backup = etc/nut/ups.conf
backup = etc/nut/upsd.conf
backup = etc/nut/upsd.users
backup = etc/nut/upsmon.conf
backup = etc/nut/upssched.conf
backup = etc/nut/upsstats.html
backup = etc/nut/upsstats-single.html
depend = glib2
depend = glibc
depend = libgcc
depend = libmodbus
depend = libstdc++
depend = libtool
depend = libusb
depend = neon
depend = net-snmp
depend = openssl
depend = sh
depend = systemd-libs
optdepend = gd: for CGI support
optdepend = python: for PyNUT
makedepend = asciidoc
makedepend = cppunit
makedepend = gd
makedepend = git
makedepend = python
makedepend = systemd
